@charset "utf-8";
* {
	margin:0;
	padding:0;
}
html, body {
	height:100%;
}
body {
	text-align:center;	
	background-color: #ffffff;
}

#distance { 
	width:1px;
	height:50%;
	margin-bottom:-5em;
	float:left;
}

#container {
	margin:0 auto;
	position:relative;
	text-align:center;
	height:27.5em;
	width:100%;
	clear:left;
}